{
	"what.help.pages_command":", чтобы показать N-ую страницу справки.",
	"what.help.page":"Страница ",
	"what.help.page.1":"1 - Содержание\n2 - Верстак 2",

	"what.item.cheeseburger": "Чизбургер",
	"what.item.cheeseburger_crumbs": "Чизбургер (умер)",
	"what.item.cow_corpse" : "Труп коровы",
	"what.item.pig_corpse" : "Труп свиньи",

	"what.item.dirt_sword": "Земляной меч",
	"what.item.dirt_pickaxe": "Земляная кирка",
	"what.item.dirt_shovel": "Земляная лопата",
	"what.item.dirt_hoe": "Земляная мотыга",
	"what.item.dirt_axe": "Земляной топор",
	"what.item.meth" : "Рыжий мет",
	"what.item.meth_lollipop" : "☠ \"Леденец\"",
	"what.item.pen" : "Ручка",
	"what.item.vbucks" : "В-бакс",
	"what.item.fortnite_card" : "19$ Фортнайт карта",
	"what.item.screwdriver": "Ручной механический инструмент с продолговатым стержнем, оснащённым закалённым наконечником, предназначенный для вращения винтов и шурупов различного типа, включающий эргономичную рукоятку для обеспечения максимального комфорта и усилия при приложении силы, часто используемый в слесарных, строительных и бытовых работах",

	"what.item.glass_empty" : "Пустой стакан",
	"what.item.glass_of_water" : "Стакан с водой",
	"what.item.knife" : "Нож",

	"what.item.email" : "Электронная почта",
	"what.item.email_pickaxe" : "Кирка из элекронной почты",
	"what.item.email_axe" : "Топор из элекронной почты",
	"what.item.email_hoe" : "Иотыга из элекронной почты",
	"what.item.email_sword" : "Меч из элекронной почты",
	"what.item.email_shovel" : "Лопата из элекронной почты",
	"what.item.melon_gun" : "Арбузная пушка",
	"what.item.fith_" : "fire in the hole",
	"what.item.nokia" : "Nokia 3310",
	"what.item.nokia_sword" : "Меч из Nokia 3310",
	"what.item.beans" : "Бобы",
	"what.item.glass_of_oil" : "Стакан с американской нефтью 🦅🦅🇺🇸🇺🇸🛢🦅",
	"what.item.dust" : "Пыль",

	"what.item.cucumber" : "Огурец",
	"what.item.banana" : "Банан",
	"what.item.uranium" : "Уран",
	"what.item.villager_meat" : "Жареное мясо крестьянина",
	"what.item.villager_meat_raw" : "Мясо крестьянина",
	"what.block.obamium" : "Обамиум",
	"what.item.cooked_seeds" : "Семечки",
	"what.item.diamond_2" : "Алмаз 2",
	"what.item.gold_2" : "Золото 2",
	"what.item.flying_bread" : "Хлеб-самолёт",
	"what.item.shapka" : "Шапка",
	"what.item.glass_shards" : "Осколки стекла",
	"what.item.wob" : "куЛ",
	"what.item.fire_extinguisher" : "Огнетушитель",
	"what.item.tree" : "Дерево",
	"what.item.grassblockmond" : "Дёрнмаз",
	"what.item.wave_bucket" : "Ведро волны",
	"what.item.caramel" : "Карамель",
	"what.item.soap" : "Мыло",
	"what.item.nft" : "НФТ",
	"what.item.sand_ingot" : "ПЕСОЧНЫЙ СЛИТОК ПЕСОЧНЫЙ СЛИТОК",
	"what.item.iphone" : "Айфон 10421 ПРО МАКС ультра МЕГА ОЛЕНЬ голубь edition",
	"what.item.concrete_baguette" : "Б(а)етон",

	"what.item.demon_core_mace" : "\"Булава\" ☠",
	"what.item.rock" : "Камень",
	
	"what.item.wooden_drord" : "Деревянный чеч",
	"what.item.stone_drord" : "Каменный чеч",
	"what.item.iron_drord" : "Железный чеч",
	"what.item.golden_drord" : "Золотой чеч",
	"what.item.diamond_drord" : "Алмазный чеч",
	"what.item.netherite_drord" : "Незеритовый чеч",
	"what.item.fencing_sword" : "Шпага",
	"what.item.hairdryer" : "Фен",
	"what.item.rehsiugnitxe_erif" : "ьлетишутенгО",
	"what.item.inflation" : "Инфляция",
	"what.item.wolfberries" : "Волчьи ягоды",
	"what.item.glass_of_poison" : "Стакан волки",

	"what.jukebox_song.creator": "Lena Raine (?) - Creator (???)",
	"what.jukebox_song.otherside": "lena brain otersideh",
	"what.item.music_disc_creator" : "помогите.",
	"what.item.music_disc_otherside" : "мудыкальный дикс озерзайт",
	"what.item.rickroll" : "https://www.youtube.com/watch?v=dQw4w9WgXcQ",
	"what.item.herobrine_spray" : "Спрей от херобрина",


	"what.block.brazil": "Блок Бразилии",
	"what.block.windows12": "Windows 12",
	"what.block.uranium_ore": "Урановая руда",
	"what.block.backrooms" : "Стены закулисья",
	"what.block.backrooms_carpet" : "Ковёр закулисья",
	"what.block.meth_crystal" : "Рыжий мет",
	"what.block.globe" : "Глобус (бразилии)",

	"what.block.chair_plant" : "Семена стула",
	"what.block.chair" : "Cтул",
	"what.block.stool" : "Табуретка",
	"what.block.crafting_table_2" : "Верстак 2",
	"what.block.obama" : "Блок обамиума",
	"what.block.trash_can" : "Мусорка",
	"what.block.demon_core" : "Заряд-демон",
	"what.block.pipe_bomb" : "Трубчатая бомба",
	"what.block.bing_chilling" : "Бинг Чиллинг",
	"what.block.chinese_anvil" : "Китайский наковальня, +15 социальная кредит за один использовать",
	"what.block.beans_plant" : "Бобовое растение",

	"what.block.dust" : "Блок пыли",
	"what.block.solid_dust" : "Твёрдая пыль",
	"what.block.dust_carpet" : "Ковёр из пыли",
	"what.block.microwave" : "Микроволновка",
	"what.block.unfurnace" : "Антипечка",
	"what.block.micro" : "Микро",
	"what.block.plasma" : "Плазма",
	"what.block.diamond_ore_2" : "Алмазная руда 2",
	"what.block.diamond_block_2" : "Алмазный блок 2",
	"what.block.redstone_ore_2" : "Редстоуновая руда 2",
	"what.block.redstone_block_2" : "Редстоуновый блок 2",
	"what.block.redstone_2" : "Редстоун 2",
	"what.block.gold_ore_2" : "Золотая руда 2",
	"what.block.gold_block_2" : "Золотой блок 2",
	"what.block.nokia_block" : "Блок из нокиа",
	"what.block.caramel_bricks" : "Кирпичи из карамели",
	"what.block.floppa" : "Шлёпа",
	"what.block.RCWIP" : "Угловая рельса без железной кирки",
	"what.block.VLC" : "Дорожный конус",

	"what.block.rotten_flesh_block" : "Блок гнилой плоти",
	"what.block.die" : "СДОХНИ",
	"what.block.pc" : "ПК",
	"what.block.barrel_with_meth" : "Бочка с метом",
	"what.block.pan" : "Сковорода",
	"what.block.netherrack_2" : "Незерак 2",
	"what.block.sqrt_of_2_rail" : "√2 длины рельсов",
	"what.block.broken_glass" : "Битое стекло",
	"what.block.leather_block" : "Кожаный блок",
	"what.block.grassblockmond_block" : "Дёрнмазный блок",
	"what.block.dried_ghast" : "Сушёный гаст",
	"what.block.drywall" : "Гипсокартон",
	"what.block.backrooms_lamp" : "Лампа закулисья",
	"what.block.weather_vane" : "Флюгер",

	"death.attack.foot.pain": "%1$s наступил на лего",
	"death.attack.psycho": "%1$s загрызен до смерти",


	"what.message.homeless": "<Бездомный> ддай чезбругрер пж 🥺",
	"what.message.feed_ritual": "<Pentagram> ран переведи мне лень",
	"what.message.door_open": "Отдай своего сына, чтобы мы могли съесть его сегодня",
	"what.message.door_close": "а завтра мы съедим моего сына. Так мы приготовили моего сына и съели его.",
	"what.message.stop_drinking": "<???> ХВАТИТ ПИТЬ ССАКУ!!!",
	"what.message.laugh": "пхпххыахвхаыхвахыхвахывхахывахыва",
	"what.message.no": "нет.",
	"what.message.piecesleft": " ФИГУР ОСТАЛОСЬ",

	"what.message.fed_ritual_1": "<Pentagram> ",
	"what.message.fed_ritual_2": " LEFT",
	"what.message.thankyoufor": "<Стив Джобс> Спасибо за покупку нашей новейшей модели IPhone 67",

	"what.message.herobrin_death_0": "<Херобрин> АВАЫВАЩШФЫОЩШМФЫЬФС",
	"what.message.herobrin_death_1": "<Херобрин> Я УМЕРАЮ",
	"what.message.herobrin_death_2": "<Херобрин> НЕЕЕЕЕЕЕЕЕЕЕТ",
	"what.message.herobrin_death_3": "<Херобрин> БЛЯГАРШЫФВРАШСЩФЫВСЩФЫ",
	"what.message.herobrin_death_4": "<Херобрин> ВАЪАХАХАХАХЫАХЫФВСХЗФЫ",
	"what.message.herobrin_death_5": "<Херобрин> ВСФЫВЛЩСОФЫЩШСВОФЩЫШСОщвОФСЫЩС",

	"what.message.corab_judgement": "<Кораб> PREPARE FOR YOUR JUDGEMENT",
	"what.message.corab_dead": "<Кораб> да ёмаё",
	"what.message.welcome": "ДОБРО ПОЖАЛОВАТЬ В ШТАТ 'КАЛИФОРНИЯ'!",
	"what.message.nothere": "Не здесь.",
	"what.message.gaster_1": "МНЕ НУЖНО КОЕ-ЧТО ВАМ ПОКАЗАТЬ. \n КОЕ-ЧТО\n ПОИСТИНЕ ВЕЛИКОЛЕПНОЕ.",
	"what.message.gaster_2": "ВОЗЬМИ ФЕН\nИ АТАКУЙ ИМ\nНЕЧИСТЬ.",
	"what.message.gaster_3": "ПОТОМ СЖИЖГАЙ ТЕЛА ЭТОЙ НЕЧИСТИ\nНАД ОГНЁМ.",

	
	"what.message.hello": "hello!!!! welcom 2 MINECRAFT 2 MINERAT!!!! click here for an introduction video please",
	
	"what.adv.welcome": "майнкрап 2",
	"what.adv.welcome.desc": "Добро пожаловать на сервер \"шизофрения.\"",
	"what.adv.cheeseburgor": "чизбургер",
	"what.adv.cheeseburgor.desc": "берегитесь бездомных",
	"what.adv.crafting": "КАК ?!?!?!?!",
	"what.adv.crafting.desc": "ПОЧЕМУ ВЕРСТАК ИЗ ГРЁБАНОЙ ШЕРСТИ",
	"what.adv.homeless": "ставьте 👍 если тоже бомж",
	"what.adv.homeless.desc": "встретьте бездомного",
	"what.adv.nuclear": "шаг второй",
	"what.adv.nuclear.desc": "сделайте ядерный редактор",
	"what.adv.pick": "палки - всему голова",
	"what.adv.pick.desc": "сделай первую кирку",
	"what.adv.killer": "1 предатель среди нас.",
	"what.adv.killer.desc": "§eУБЕЙЪТЕ§r кого-ниббдь",
	"what.adv.killalot": "рут \"ГЕНОЦИД\"",
	"what.adv.killalot.desc": "убейте 100 жителей",
	"what.adv.stone": "§7Камень я не дам.",
	"what.adv.stone.desc": "получите булыжник",
	"what.adv.iron": "железный век",
	"what.adv.iron.desc": "получите железо",
	"what.adv.hell": "ДОБРО ПОЖАЛОВАТЬ В",
	"what.adv.hell.desc": "ШТАТ 'КАЛИФОРНИЯ'!",
	"what.adv.herobrine": "херобринхеробрин",
	"what.adv.herobrine.desc": "херобринхеробринхеробринхеробрин",
	"what.adv.corab": "Judgement.",
	"what.adv.corab.desc": "kill corab",
	"what.adv.betterhorse": "ОЛЕНЬ ИЗ БУДУЩЕГОО",
	"what.adv.betterhorse.desc": "убейте ОЛЕНЯ",
	"what.adv.pipebomb": "трубчатая бомба",
	"what.adv.pipebomb.desc": "§7§c• В случае обнаружения§7 подозрительных предметов, оставленных без присмотра, срочно сообщите об этом в органы правопорядка.\n§c• Не пытайтесь§7 самостоятельно вскрывать, переносить предмет.\n§c• Не пользуйтесь§7 вблизи него мобильной связью.\n§c• Обращайте внимание§7 на появление незнакомых автомобилей и посторонних лиц вблизи вашего места жительства, работы и учебы.",
	"what.adv.microwave": "стив, мы должны готовить...",
	"what.adv.microwave.desc": "получите микроволновую печь",
	"what.adv.meth_lollipop": "Запретные сладости",
	"what.adv.meth_lollipop.desc": "ну маам..",
	"what.adv.mace_lollipop": "НЕЕЕЕЕТ",
	"what.adv.mace_lollipop.desc": "НЕ ЕШ ПОДУМОЙ",
	"what.adv.gigachicken": "ЭТОТ УДАР ПРОСТО ИМБА!",
	"what.adv.gigachicken.desc": "встретьте курицу",
	"what.adv.unfurnace": "алекс, мы должны готовить...",
	"what.adv.unfurnace.desc": "получите антипечку",
	"what.adv.iphone": "от 400$",
	"what.adv.iphone.desc": "получите айфон от билла гейтса",
	"what.adv.fith_": "FIRE IN THE HOLE",
	"what.adv.fith_.desc": "",
	"what.adv.drord": "будьте аккуратны",
	"what.adv.drord.desc": "Получите чеч - меч о двух лезвиях",
	"what.adv.puig": "почему...",
	"what.adv.puig.desc": "станьте свиньёй",
	"what.adv.tetris": "\"Коробейники\"",
	"what.adv.tetris.desc": "войдите в тетрис",
	"what.adv.pen_eater": "Гурман",
	"what.adv.pen_eater.desc": "ты же потом вернёшь мне ручку, да?\n(Съешьте 100 ручек)",
	"what.adv.global_warming": "Глобус детям - не игрушка",
	"what.adv.global_warming.desc": "инициировать глобальное потепление",
	"what.adv.asgor_runover": "Асгор",
	"what.adv.asgor_runover.desc": "🎵 ЕДУ ПО ШОССЕ ПРЯМ ПОСЛЕ ПИВКА",
	"what.adv.planks": "мои поздравления",
	"what.adv.planks.desc": "получите доски",
	"what.adv.crafting_2": "что?",
	"what.adv.crafting_2.desc": "получите верстак 2",
	"what.adv.bigbrain": "кто дома оставил?",
	"what.adv.bigbrain.desc": "найдите большой мозг",
	"what.adv.eat_tree": "мудрый дуб",
	"what.adv.eat_tree.desc": "съешьте дерево",
	"what.adv.toothless": "орефки мкадамья мне офень нрхавятся",
	"what.adv.toothless.desc": "потеряйте все зубы",
    "what.adv.ender_eye": "гг",
    "what.adv.ender_eye.desc": "получите глаз эндермена",
    "what.adv.dragon_egg.desc": "а это должно быть так просто?????",
    "what.adv.theend": "на том свете",
    "what.adv.theend.desc": "пройдите майнкрап 2",
	"what.adv.end": "энд - это ложь",
    "what.adv.end.desc": "войдите в Край",
    "what.adv.backrooms": "ААА, где я? кажется я в мире Майнкрафта",
    "what.adv.backrooms.desc": "войдите в \"закулисье\"",
	"what.adv.frying": "Ах, ты бессердечный ублюдок.",
    "what.adv.frying.desc": "совершите преступление против Бразилии",
	"what.adv.cook_meth": "уолтер вайт",
	"what.adv.cook_meth.desc": "приготовьте свой первый мет",
	"what.adv.demon_core": "шарик (кубик) смерти",
	"what.adv.demon_core.desc": "получите заряд-демон 💀",
	"what.adv.demon_core_mace": "Булава...????",
	"what.adv.demon_core_mace.desc": "создайте булаву из демонического ядра",
	"what.adv.demon_core_nuke": "Чем занимался Пин в 40е годы..?",
	"what.adv.demon_core_nuke.desc": "создайте ядерное оружие",
	"what.adv.speedrun": "ООО ПАВЕЗЛО ПАВЕЗЛО",
	"what.adv.speedrun.desc": "заспидранить майнкрап",

	"what.mob.new_zealand" : "Новая Зеландия",
	"what.mob.homeless" : "Бездомный",
	"what.mob.slave" : "Раб",
	"what.mob.pillager" : "Разбойник²",
	"what.mob.gaming_chair" : "Кресло игровое",
	"what.mob.betterhorse" : "ОЛЕНЬ",
	"what.mob.vroomba" : "Пылесос",
	"what.mob.cable" : "Кол",
	"what.mob.mogus" : "Могус",
	"what.mob.pigeon" : "Дрон",
	"what.mob.hmmm" : "хмммммммм",
	"what.mob.psycho" : "псих",
	"what.mob.smurf_cat" : "ШАЙЛУШАЙ",
	"what.mob.shrek" : "Шрек",
	"what.mob.fnisser" : "Мерзость",
	"what.mob.whatever" : "Свиньяя",
	"what.mob.puffercopter" : "Фугалёт",
	"what.mob.irs_plane" : "Налоговое Управление США",
	"what.mob.irs_tank" : "Танк Налогового Управления США",
	"what.mob.irs_agent" : "Агент Налогового Управления США",
	"what.mob.lefishe" : "Le Fishe Au Chocolat",
	"what.mob.ender_dragon" : "Дурак",
	"what.mob.steve_jobs" : "Стив Джобс",
	"what.mob.floppa" : "Шлёпа",
	"what.mob.herobrin" : "Херобрин",
	"what.mob.corab" : "Кораб",
	"what.mob.mimic" : "Ничем Не Примечательный Сундук",
	"what.mob.therapist" : "Психотерапевт",
	"what.mob.asgor" : "Азгор",
	"what.mob.elon" : "Элон Масс",
	"what.mob.boulder" : "Валун",

	"what.txt.recipe": "рецепт"
}
